[Résolu] Problème de Pulgin non fonctionnel en ligne (Créer un compte)

  • WordPress :4.9.8
  • Statut : résolu
  • Ce sujet contient 4 réponses, 2 participants et a été mis à jour pour la dernière fois par Lilychx, le il y a 2 années.
5 sujets de 1 à 5 (sur un total de 5)
  • Auteur
    Messages
  • #2226883
    Lilychx
    Participant
    Initié WordPress
    13 contributions

    Bonjour,

    Ma configuration WP actuelle

    • Version de PHP/MySQL : PHP <span data-ng-bind=”ovhConfig.engineVersion”>5.6 / MySQL 5.6</span>
    • Thème utilisé : une version enfant du thème Transcend
    • Extensions en place : Elementor
    • Nom de l’hébergeur : OVH
    • Adresse du site : je n’ai malheureusement pas le droit de communiquer l’adresse du site pour l’instant

    Problème(s) rencontré(s) :

    Alors j’ai développé mon site WP sur un serveur local. J’ai téléchargé plusieurs plugin dont Elementor. Sur mon serveur local tout fonctionne parfaitement. J’en suis arrivé à un moment où il devenait nécessaire de passer le site en ligne. J’ai donc migrer mon site de mon serveur local (PHP <span data-ng-bind=”ovhConfig.engineVersion”>5.6.35 / MySQL 5.7.21) à mon serveur en ligne OVH (</span>Version de PHP/MySQL : PHP <span data-ng-bind=”ovhConfig.engineVersion”>5.6 / MySQL 5.6). Depuis cette migration certain de mes plugin dont Elementor (et c’est celui dont j’ai le plus besoin) ne fonctionne plus.
    </span>

    J’ai essayer tout simplement (et peut être bêtement) désinstaller et réinstaller le dit plugin. Mais ça n’a pas suffit à permettre au plugin de fonctionner.

    Donc je n’arrive pas à comprendre d’où peu venir le problème, est-ce la version du MySQL qui rentre en conflit ou mon instalation de la base de donné qui à foiré ?

    Je remercie toute personne qui pourra m’éclairer sur le sujet.

    <span data-ng-bind=”ovhConfig.engineVersion”> </span>

    #2226897
    lorenzolamas
    Participant
    Maître WordPress
    3235 contributions

    Bonjour,

    Ca peut être plusieurs choses:

    • La config PHP du server
    • La version de PHP du server
    • Le type d’installation (module en 1 clic VS installation 100% manuelle)
    • Problème d’activation de license
    • Problème de migration local > Online

    Il faudrait essayer de tester ces différents hypothèses.

    #2226908
    Lilychx
    Participant
    Initié WordPress
    13 contributions

    J’avoue que je ne suis pas la personne la plus doué quand il faut migrer un site local en ligne du cou je ne suis pas non plus très douer pour faire tout les test. Donc voilà ce que je sais pour le moment :

     

    • La config PHP du server : alors je ne sais pas comment regarder si c’est ça le problème
    • La version de PHP du server : les deux version PHP son exactement les même donc je supose que ce ne doit pas être ça le problème.
    • Le type d’installation : j’ai fait la migration manuellement et j’ai regarder tout les fichier sont identiques entre ma version local et ma version online.
    • Problème d’activation de license : quel license aurait eu besoin d’être activé ?
    • Problème de migration local > Online : A moins que ce ne soit un problème sur la base de donné (et je sais pas du tout comment je peux voir où serait se problème) la migration c’est correctement effectuée
    #2226983
    Lilychx
    Participant
    Initié WordPress
    13 contributions

    Désolé je pensait avoir résolu mon problème mais finalement je n’en suis pas sur.

    • Cette réponse a été modifiée le il y a 2 années et 1 mois par Lilychx.
    • Cette réponse a été modifiée le il y a 2 années et 1 mois par Lilychx.
    #2239651
    Lilychx
    Participant
    Initié WordPress
    13 contributions

    J’ai fini par trouvé d’où venait mon problème. Il venait de mon fichier footer qui avait été mal codé j’ai donc remit le fichier footer de mon thème parent.

    Merci pour votre aide.

5 sujets de 1 à 5 (sur un total de 5)
  • Vous devez être connecté pour répondre à ce sujet.